PSTCRD_BAD_EMAIL l'indirizzo di posta elettronica del destinatario è errato.
PSTCRD_EMPTY_MSG non è stato immesso un messaggio personale.
PSTCRD_NO_SELECTED_MODEL non è stato selezionato alcun modello di cartolina.
PSTCRD_EMAIL posta elettronica: 
PSTCRD_ENTER_EMAIL Immettere il messaggio del destinatario
PSTCRD_CHOOSE_MODEL Scegliere un modello di cartolina: 
PSTCRD_MSG messaggio personale: 
PSTCRD_ENTER_MSG Immettere il messaggio personale della cartolina
PSTCRD_CONNEX_PSTCRDSRV conness. PostCardServer: 
PSTCRD_MAIL_SEND invia messaggio: 
PSTCRD_TLTP_PREVIEW visualizza l'anteprima del modello selezionato
PSTCRD_TLTP_SEND invia la cartolina al server PostCard
PSTCRD_TLTP_RESET cancella tutti i campi di testo
PSTCRD_TLTP_CLOSE chiude la finestra PostCard
